Subject: Re: [apps-discuss] [appsdir] Cultivating I18N expertise

From: "John Levine" <[email-masked]>
Date: 24 Jul 2015 22:37:26 -0000

>There's been talk of considering creation of an I18N directorate since
>that's an important aspect of recent applications work without enough
>diligent review and focused expertise.

There's already an apps area directorate, and when I look at the
Expertise column, ten of us list i18n or internationalization.  I can
see places where we're still weak, only three read Chinese and I think
none that read Arabic or south Asian languages, but it seems to me we
already have a place for this.

R's,
John